Subject: Re: [PATCH v2 4/8] gitweb: Use print_diff_chunk() for both side-by-side and inline diffs

From: Jakub Narebski <[email-masked]>
Date: Fri, 30 Mar 2012 14:34:34 +0100

On Thu, 29 Mar 2012, Michał Kiedrowicz wrote:
> Jakub Narebski <[email-masked]> wrote:

> > BTW. I was wondering about binary files, but this commit wouldn't make
> > it worse anyway as we parse diff output assuming unified-like diff for
> > diff syntax highlighting... and binary diffs are shown as
> > 
> >   "Binary files a/foo.png and b/foo.png differ"
> > 
> > in extended diff header.
> 
> Yeah, this is what I wrote in the cover letter:
> 
> 	* Ensured that binary patches are not supported in HTML format,
> 	  thus this series canot break it :) (answering Jakub's questions)
> 
> but maybe I wasn't clear enough.

Eh, sorry, this was more of reminder to myself, rather than questioning
you if you really checked that.  Sorry for that. 

-- 
Jakub Narebski
Poland